Debian Bug report logs - #361402
kde-i18n-sv: kmail Swedish "load external references" switches off HTML

version graph

Package: kde-i18n-sv; Maintainer for kde-i18n-sv is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: Magnus Holmgren <holmgren@lysator.liu.se>

Date: Sat, 8 Apr 2006 13:33:02 UTC

Severity: normal

Tags: fixed-upstream, patch, upstream

Found in version kde-i18n-sv/4:3.5.1-1

Fixed in version 4:3.5.6-1

Done: Magnus Holmgren <holmgren@lysator.liu.se>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.kde.org/show_bug.cgi?id=125169

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#361402; Package kde-i18n-sv. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
New Bug report received and forwarded. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kde-i18n-sv: kmail Swedish "load external references" switches off HTML
Date: Sat, 08 Apr 2006 15:30:24 +0200
Package: kde-i18n-sv
Version: 4:3.5.1-1
Severity: normal
Tags: upstream, patch

I already reported this upstream
(https://bugs.kde.org/show_bug.cgi?id=125169), but perhaps it has
enough annoyance/easy-to-fix ratio to warrant a Debian patch.

The problem (s/showHTML/loadExternal/) is on line 9548 of
messages/kdepim/kmail.po of kde-i18n-sv-3.5.1.tar.bz2.



Noted your statement that Bug has been forwarded to https://bugs.kde.org/show_bug.cgi?id=125169. Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from Magnus Holmgren <holmgren@lysator.liu.se> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Noèl Köthe <noel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 361402-done@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Magnus Holmgren <holmgren@lysator.liu.se>, 361402-done@bugs.debian.org
Subject: Re: Bug#361402: kde-i18n-sv: kmail Swedish "load external references" switches off HTML
Date: Sat, 16 Sep 2006 16:45:55 +0200
[Message part 1 (text/plain, inline)]
Am Samstag, den 08.04.2006, 15:30 +0200 schrieb Magnus Holmgren:

Hello,

> I already reported this upstream
> (https://bugs.kde.org/show_bug.cgi?id=125169), but perhaps it has
> enough annoyance/easy-to-fix ratio to warrant a Debian patch.
> 
> The problem (s/showHTML/loadExternal/) is on line 9548 of
> messages/kdepim/kmail.po of kde-i18n-sv-3.5.1.tar.bz2.

This should be fixed in 3.5.3 and we have 3.5.4 in sid and etch so I'm
closing this report.

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#361402; Package kde-i18n-sv. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Extra info received and forwarded to list. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #19 received at 361402@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: Noèl Köthe <noel@debian.org>
Cc: 361402@bugs.debian.org
Subject: Re: Bug#361402: kde-i18n-sv: kmail Swedish "load external references" switches off HTML
Date: Mon, 2 Oct 2006 14:33:04 +0200
[Message part 1 (text/plain, inline)]
On Saturday 16 September 2006 16:45, Noèl Köthe took the opportunity to say:
> This should be fixed in 3.5.3 and we have 3.5.4 in sid and etch so I'm
> closing this report.

A fix was committed to TRUNK upstream many months ago, but for some reason it 
doesn't seem to be included in the stable tarballs; neither in 3.5.3 nor 
3.5.4.

-- 
Magnus Holmgren        holmgren@lysator.liu.se
                       (No Cc of list mail needed, thanks)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#361402; Package kde-i18n-sv. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Extra info received and forwarded to list. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #24 received at 361402@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: 361402@bugs.debian.org
Cc: control@debian.org
Subject: Still not actually fixed
Date: Mon, 16 Oct 2006 12:36:16 +0200
[Message part 1 (text/plain, inline)]
reopen 361402
thanks

I don't know why but the bug is still there in 3.5.5-1. Better check with 
upstream.

-- 
Magnus Holmgren        holmgren@lysator.liu.se
                       (No Cc of list mail needed, thanks)
[Message part 2 (application/pgp-signature, inline)]

Bug reopened, originator not changed. Request was from Magnus Holmgren <holmgren@lysator.liu.se> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Magnus Holmgren <holmgren@lysator.liu.se>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 361402-done@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: 361402-done@bugs.debian.org
Subject: kde-i18n-sv: kmail Swedish "load external references" switches off HTML
Date: Mon, 13 Aug 2007 15:32:38 +0200
[Message part 1 (text/plain, inline)]
Version: 4:3.5.6-1

The bug fix finally made its way into KDE 3.5.6. (See 
http://websvn.kde.org/tags/KDE/3.5.6/kde-i18n/sv/messages/kdepim/kmail.po?view=markup)

-- 
Magnus Holmgren        holmgren@lysator.liu.se
[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Sep 2007 07:25:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:18:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.